@font-face {
  font-family: 'iconos-vdos-circulo';
  src:  url('../../fonts/scjnicon/iconos-vdos-circulo/iconos-vdos-circulo.eot?fivx53');
  src:  url('../../fonts/scjnicon/iconos-vdos-circulo/iconos-vdos-circulo.eot?fivx53#iefix') format('embedded-opentype'),
    url('../../fonts/scjnicon/iconos-vdos-circulo/iconos-vdos-circulo.ttf?fivx53') format('truetype'),
    url('../../fonts/scjnicon/iconos-vdos-circulo/iconos-vdos-circulo.woff?fivx53') format('woff'),
    url('../../fonts/scjnicon/iconos-vdos-circulo/iconos-vdos-circulo.svg?fivx53#iconos-vdos-circulo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icons-vdos-circulo {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconos-vdos-circulo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-agregar-doc-circulo:before {
  content: "\ea41";
}
.icon-avion-circulo:before {
  content: "\ea42";
}
.icon-bandeja-circulo:before {
  content: "\ea43";
}
.icon-borrar-circulo:before {
  content: "\ea44";
}
.icon-calendario-circulo:before {
  content: "\ea45";
}
.icon-candado-bien-circulo:before {
  content: "\ea46";
}
.icon-candado-circulo:before {
  content: "\ea47";
}
.icon-cerrar-circulo:before {
  content: "\ea48";
}
.icon-documento-bien-circulo:before {
  content: "\ea49";
}
.icon-usuario-bien-circulo:before {
  content: "\ea4a";
}
.icon-dhumanos-logo-circulo:before {
  content: "\ea40";
}
.icon-camino-scjn-circulo:before {
  content: "\ea3c";
}
.icon-cidh-circulo:before {
  content: "\ea3d";
}
.icon-comites-nu-circulo:before {
  content: "\ea3e";
}
.icon-traduccion-rs-circulo:before {
  content: "\ea3f";
}
.icon-colaboracion-bcc-circulo:before {
  content: "\ea3b";
}
.icon-criterios-relevantes-circulo:before {
  content: "\ea39";
}
.icon-estrella-circulo:before {
  content: "\ea3a";
}
.icon-galeria-imagenes-circulo:before {
  content: "\ea38";
}
.icon-archivo-historico-circulo:before {
  content: "\ea2e";
}
.icon-comision-genero-circulo:before {
  content: "\ea2f";
}
.icon-comite-inter-circulo:before {
  content: "\ea30";
}
.icon-diversidad-personas-circulo:before {
  content: "\ea31";
}
.icon-expediente-tesis-circulo:before {
  content: "\ea32";
}
.icon-importante-circulo:before {
  content: "\ea33";
}
.icon-infografia-circulo:before {
  content: "\ea34";
}
.icon-marihuana-consumo-circulo:before {
  content: "\ea35";
}
.icon-oficialia-mayor-circulo:before {
  content: "\ea36";
}
.icon-sitio-interes-circulo:before {
  content: "\ea37";
}
.icon-cursos-web-circulo:before {
  content: "\ea2d";
}
.icon-hombre-mujer-simbolo-circulo:before {
  content: "\ea2c";
}
.icon-cjf:before {
  content: "\ea26";
}
.icon-controversias-acciones-circulo:before {
  content: "\ea27";
}
.icon-escudo-mexico-circulo:before {
  content: "\ea28";
}
.icon-tepjf-circulo:before {
  content: "\ea29";
}
.icon-tesis-1917-circulo:before {
  content: "\ea2a";
}
.icon-tesis-semanales-circulo:before {
  content: "\ea2b";
}
.icon-calendario-dias-circulo:before {
  content: "\ea1e";
}
.icon-cuaderno-trabajo-circulo:before {
  content: "\ea1f";
}
.icon-tesis-aisladas-circulo:before {
  content: "\ea20";
}
.icon-tesis-comentarios-circulo:before {
  content: "\ea21";
}
.icon-tesis-indice-circulo:before {
  content: "\ea22";
}
.icon-tesis-jurisprudenciales-circulo:before {
  content: "\ea23";
}
.icon-tesis-pendiente-circulo:before {
  content: "\ea24";
}
.icon-tesis-resuelta-circulo:before {
  content: "\ea25";
}
.icon-cortos-animados-circulo:before {
  content: "\e946";
}
.icon-agenda-circulo:before {
  content: "\e988";
}
.icon-aimj-igualdad-circulo:before {
  content: "\e989";
}
.icon-asistencia-cursos-circulo:before {
  content: "\e98a";
}
.icon-audifono-circulo:before {
  content: "\e98b";
}
.icon-audiolibro-circulo:before {
  content: "\e98c";
}
.icon-bandera-circulo:before {
  content: "\e98d";
}
.icon-belem-do-para-circulo:before {
  content: "\e98e";
}
.icon-bjdh-siglas-circulo:before {
  content: "\e98f";
}
.icon-boletin-circulo:before {
  content: "\e990";
}
.icon-boletin-suscripcion-circulo:before {
  content: "\e991";
}
.icon-boton-subir-circulo:before {
  content: "\e992";
}
.icon-cargos-honorarios-circulo:before {
  content: "\e993";
}
.icon-catalogo-cambridge-circulo:before {
  content: "\e994";
}
.icon-catalogo-circulo:before {
  content: "\e995";
}
.icon-catalogo-enlines-circulo:before {
  content: "\e996";
}
.icon-cedaw-circulo:before {
  content: "\e997";
}
.icon-coleccion-infantil-circulo:before {
  content: "\e998";
}
.icon-comite-igualdad-circulo:before {
  content: "\e999";
}
.icon-contenido-circulo:before {
  content: "\e99a";
}
.icon-cronicas-resenias-circulo:before {
  content: "\e99b";
}
.icon-ctrl-circulo:before {
  content: "\e99c";
}
.icon-cuadro-dh-circulo:before {
  content: "\e99d";
}
.icon-cumbre-jud-ibero-circulo:before {
  content: "\e99e";
}
.icon-cursos-circulo:before {
  content: "\e99f";
}
.icon-cursos-impartidos-circulo:before {
  content: "\e9a0";
}
.icon-derechos-personas-circulo:before {
  content: "\e9a1";
}
.icon-descargar-circulo:before {
  content: "\e9a2";
}
.icon-dias-agenda-circulo:before {
  content: "\e9a3";
}
.icon-discos-circulo:before {
  content: "\e9a4";
}
.icon-eijpg-circulo:before {
  content: "\e9a5";
}
.icon-estadisticas-circulo:before {
  content: "\e9a6";
}
.icon-estudios-circulo:before {
  content: "\e9a7";
}
.icon-excel-circulo:before {
  content: "\e9a8";
}
.icon-excel-lleno-circulo:before {
  content: "\e9a9";
}
.icon-experiencia-academica-circulo:before {
  content: "\e9aa";
}
.icon-experiencia-profesional-circulo:before {
  content: "\e9ab";
}
.icon-glosario-circulo:before {
  content: "\e9ac";
}
.icon-inicio-circulo:before {
  content: "\e9ad";
}
.icon-libro-circulo:before {
  content: "\e9ae";
}
.icon-libro-electonico-circulo:before {
  content: "\e9af";
}
.icon-ministra-circulo:before {
  content: "\e9b0";
}
.icon-mundo-circulo:before {
  content: "\e9b1";
}
.icon-newsletter-circulo:before {
  content: "\e9b2";
}
.icon-nota-historica-circulo:before {
  content: "\e9b3";
}
.icon-novedades-circulo:before {
  content: "\e9b4";
}
.icon-pacto-genero-circulo:before {
  content: "\e9b5";
}
.icon-programa-tv-circulo:before {
  content: "\e9b6";
}
.icon-recomendaciones-circulo:before {
  content: "\e9b7";
}
.icon-recomendaciones-internacionales-circulo:before {
  content: "\e9b8";
}
.icon-reconocimientos-circulo:before {
  content: "\e9b9";
}
.icon-reconocimientos-nombre-circulo:before {
  content: "\e9ba";
}
.icon-redessociales-circulo:before {
  content: "\e9bb";
}
.icon-resena-circulo:before {
  content: "\e9bc";
}
.icon-revista-igualdad-circulo:before {
  content: "\e9bd";
}
.icon-servicios-colecciones-circulo:before {
  content: "\e9be";
}
.icon-sinopsis-pleno-circulo:before {
  content: "\e9bf";
}
.icon-sinopsis-salas-circulo:before {
  content: "\e9c0";
}
.icon-sitio-web-circulo:before {
  content: "\e9c1";
}
.icon-soporte-discos-circulo:before {
  content: "\e9c2";
}
.icon-triangulo-area-encargada-circulo:before {
  content: "\e9c3";
}
.icon-ubicacion-directorio-circulo:before {
  content: "\e9c4";
}
.icon-videoconferencias-circulo:before {
  content: "\e9c5";
}
.icon-videos-circulo:before {
  content: "\e9c6";
}
.icon-votos-circulo:before {
  content: "\e9c7";
}
.icon-zip-circulo:before {
  content: "\e9c8";
}
.icon-zip-lleno-circulo:before {
  content: "\e9c9";
}
.icon-alex-circulo:before {
  content: "\e9ca";
}
.icon-busqueda-ventana-circulo:before {
  content: "\e9cb";
}
.icon-casas-cultura-2-circulo:before {
  content: "\e9cc";
}
.icon-cec-logo-circulo:before {
  content: "\e9cd";
}
.icon-cedaw-logo-circulo:before {
  content: "\e9ce";
}
.icon-ceremonias-solemnes-circulo:before {
  content: "\e9cf";
}
.icon-creacion-mo-circulo:before {
  content: "\e9d0";
}
.icon-cursos-conocer-mas:before {
  content: "\e9d1";
}
.icon-cursos-duracion-circulo:before {
  content: "\e9d2";
}
.icon-cursos-envivo-circulo:before {
  content: "\e9d3";
}
.icon-cursos-filtro-tipo-circulo:before {
  content: "\e9d4";
}
.icon-cursos-flecha-circulo:before {
  content: "\e9d5";
}
.icon-derechos-agua-circulo:before {
  content: "\e9d6";
}
.icon-derechos-civiles-circulo:before {
  content: "\e9d7";
}
.icon-derechos-cultura-circulo:before {
  content: "\e9d8";
}
.icon-derechos-educacion-circulo:before {
  content: "\e9d9";
}
.icon-derechos-indigenas-circulo:before {
  content: "\e9da";
}
.icon-derechos-lgbttti-circulo:before {
  content: "\e9db";
}
.icon-derechos-migrantes-circulo:before {
  content: "\e9dc";
}
.icon-derechos-mujeres-circulo:before {
  content: "\e9dd";
}
.icon-derechos-ninios-circulo:before {
  content: "\e9de";
}
.icon-derechos-personas-mayores-circulo:before {
  content: "\e9df";
}
.icon-derechos-salud-circulo:before {
  content: "\e9e0";
}
.icon-derechos-verdad-circulo:before {
  content: "\e9e1";
}
.icon-derechos-vivienda-circulo:before {
  content: "\e9e2";
}
.icon-disc-convencion-circulo:before {
  content: "\e9e3";
}
.icon-disc-convencion-interamericana-circulo:before {
  content: "\e9e4";
}
.icon-disc-corto-circulo:before {
  content: "\e9e5";
}
.icon-disc-criterios-scjn-circulo:before {
  content: "\e9e6";
}
.icon-disc-ley-federal-circulo:before {
  content: "\e9e7";
}
.icon-disc-ley-general-circulo:before {
  content: "\e9e8";
}
.icon-disc-observaciones-comite-circulo:before {
  content: "\e9e9";
}
.icon-disc-observaciones-mexico-circulo:before {
  content: "\e9ea";
}
.icon-disc-protocolo-circulo:before {
  content: "\e9eb";
}
.icon-disc-vocabulario-lsm-circulo:before {
  content: "\e9ec";
}
.icon-discapacidad-circulo:before {
  content: "\e9ed";
}
.icon-editar-circulo:before {
  content: "\e9ee";
}
.icon-ejecutorias-circulo:before {
  content: "\e9ef";
}
.icon-equidadgenero-circulo:before {
  content: "\e9f0";
}
.icon-estructura-circulo:before {
  content: "\e9f1";
}
.icon-expediente-circulo:before {
  content: "\e9f2";
}
.icon-fecha-aprobacion-circulo:before {
  content: "\e9f3";
}
.icon-fecha-publicacion-circulo:before {
  content: "\e9f4";
}
.icon-googleplus-circulo:before {
  content: "\e9f5";
}
.icon-grafica-pay:before {
  content: "\e9f6";
}
.icon-imagenes-brd-circulo:before {
  content: "\e9f7";
}
.icon-info-clas-circulo:before {
  content: "\e9f8";
}
.icon-informe-labores-circulo:before {
  content: "\e9f9";
}
.icon-logro-mo-circulo:before {
  content: "\e9fa";
}
.icon-mac-circulo:before {
  content: "\e9fb";
}
.icon-magis-mundo-circulo:before {
  content: "\e9fc";
}
.icon-mariano-circulo:before {
  content: "\e9fd";
}
.icon-nuevo-elemento-circulo:before {
  content: "\e9fe";
}
.icon-pdf-brd-circulo:before {
  content: "\e9ff";
}
.icon-podcast-circulo:before {
  content: "\ea00";
}
.icon-prensa-circulo:before {
  content: "\ea01";
}
.icon-protocolo-discapacidad-circulo:before {
  content: "\ea02";
}
.icon-protocolo-english-circulo:before {
  content: "\ea03";
}
.icon-protocolo-genero-circulo:before {
  content: "\ea04";
}
.icon-protocolo-indigena-circulo:before {
  content: "\ea05";
}
.icon-protocolo-infraestructura-circulo:before {
  content: "\ea06";
}
.icon-protocolo-migrantes-circulo:before {
  content: "\ea07";
}
.icon-protocolo-ninios-circulo:before {
  content: "\ea08";
}
.icon-protocolo-orientacion-sexual-circulo:before {
  content: "\ea09";
}
.icon-protocolo-tortura-circulo:before {
  content: "\ea0a";
}
.icon-public-articulos-circulo:before {
  content: "\ea0b";
}
.icon-public-protocolos-circulo:before {
  content: "\ea0c";
}
.icon-radio-circulo:before {
  content: "\ea0d";
}
.icon-rompecabezas-circulo:before {
  content: "\ea0e";
}
.icon-scjn-sitio-web-circulo:before {
  content: "\ea0f";
}
.icon-sipot-texto-circulo:before {
  content: "\ea10";
}
.icon-spotify-circulo:before {
  content: "\ea11";
}
.icon-subir-circulo:before {
  content: "\ea12";
}
.icon-tesis-circulo:before {
  content: "\ea13";
}
.icon-ubicacion-circulo:before {
  content: "\ea14";
}
.icon-usb-circulo:before {
  content: "\ea15";
}
.icon-videoteca-ir-video-circulo:before {
  content: "\ea16";
}
.icon-videoteca-tusderechos-circulo:before {
  content: "\ea17";
}
.icon-vinculos-circulo:before {
  content: "\ea18";
}
.icon-visitar-circulo:before {
  content: "\ea19";
}
.icon-web-brd-circulo:before {
  content: "\ea1a";
}
.icon-whatsapp-circulo:before {
  content: "\ea1b";
}
.icon-windows-circulo:before {
  content: "\ea1c";
}
.icon-zapata-circulo:before {
  content: "\ea1d";
}
.icon-aceptado-circulo:before {
  content: "\e958";
}
.icon-audio-circulo:before {
  content: "\e96a";
}
.icon-calendario-estadistica-circulo:before {
  content: "\e96b";
}
.icon-censo-circulo:before {
  content: "\e96c";
}
.icon-comite-ministros-circulo:before {
  content: "\e96d";
}
.icon-condiciones-trabajo-circulo:before {
  content: "\e96e";
}
.icon-consejo-circulo:before {
  content: "\e96f";
}
.icon-curriculum-circulo:before {
  content: "\e970";
}
.icon-desincorporacion-bienes-circulo:before {
  content: "\e971";
}
.icon-directorio-servidores-circulo:before {
  content: "\e972";
}
.icon-enlaces-ligas-circulo:before {
  content: "\e973";
}
.icon-flecha-abajo-llena-circulo:before {
  content: "\e974";
}
.icon-flecha-arriba-llena-circulo:before {
  content: "\e975";
}
.icon-flecha-derecha-llena-circulo:before {
  content: "\e976";
}
.icon-flecha-izquierda-llena-circulo:before {
  content: "\e977";
}
.icon-gasto-honorarios-circulo:before {
  content: "\e978";
}
.icon-guia-circulo:before {
  content: "\e979";
}
.icon-indicadores-circulo:before {
  content: "\e97a";
}
.icon-info-adicional-circulo:before {
  content: "\e97b";
}
.icon-informacion-circulo:before {
  content: "\e97c";
}
.icon-integracion-circulo:before {
  content: "\e97d";
}
.icon-modulo-jurisdiccional-circulo:before {
  content: "\e97e";
}
.icon-modulo-justicia-circulo:before {
  content: "\e97f";
}
.icon-plantilla-circulo:before {
  content: "\e980";
}
.icon-profesionista-circulo:before {
  content: "\e981";
}
.icon-rechazado-circulo:before {
  content: "\e982";
}
.icon-reconsiderar-circulo:before {
  content: "\e983";
}
.icon-red-circulo:before {
  content: "\e984";
}
.icon-revision-circulo:before {
  content: "\e985";
}
.icon-sanciones-circulo:before {
  content: "\e986";
}
.icon-triptico-circulo:before {
  content: "\e987";
}
.icon-adquisiciones-circulo:before {
  content: "\e939";
}
.icon-auditoria-circulo:before {
  content: "\e93a";
}
.icon-austeridad-circulo:before {
  content: "\e93b";
}
.icon-base-datos-circulo:before {
  content: "\e93c";
}
.icon-bienes-muebles-inmuebles-circulo:before {
  content: "\e93d";
}
.icon-boletin-electronico-circulo:before {
  content: "\e93e";
}
.icon-calendario-inhabil-circulo:before {
  content: "\e93f";
}
.icon-comites-circulo:before {
  content: "\e940";
}
.icon-conferencistas-circulo:before {
  content: "\e941";
}
.icon-consulta-info-curculo:before {
  content: "\e942";
}
.icon-contradiccion-tesis-circulo:before {
  content: "\e943";
}
.icon-correo-electronico-circulo:before {
  content: "\e944";
}
.icon-correo-postal-circulo:before {
  content: "\e945";
}
.icon-dhumanos-circulo:before {
  content: "\e947";
}
.icon-discursos-mp-circulo:before {
  content: "\e948";
}
.icon-donaciones-circulo:before {
  content: "\e949";
}
.icon-duda-circulo:before {
  content: "\e94a";
}
.icon-estadistica-judicial-circulo:before {
  content: "\e94b";
}
.icon-estado-financiero-circulo:before {
  content: "\e94c";
}
.icon-estudio-financiero-circulo:before {
  content: "\e94d";
}
.icon-fideicomiso-circulo:before {
  content: "\e94e";
}
.icon-funcionarios-judiciales-circulo:before {
  content: "\e94f";
}
.icon-funcionarios-publicos-circulo:before {
  content: "\e950";
}
.icon-gasto-publico-circulo:before {
  content: "\e951";
}
.icon-gastos-comunicacion-circulo:before {
  content: "\e952";
}
.icon-guia-acceso-circulo:before {
  content: "\e953";
}
.icon-guia-audio-circulo:before {
  content: "\e954";
}
.icon-guia-indigenas-circulo:before {
  content: "\e955";
}
.icon-guia-info-circulo:before {
  content: "\e956";
}
.icon-guia-internet-circulo:before {
  content: "\e957";
}
.icon-informe-financiero-circulo:before {
  content: "\e959";
}
.icon-institucional-circulo:before {
  content: "\e95a";
}
.icon-justiciatv-circulo:before {
  content: "\e95b";
}
.icon-magistratura-mundo-circulo:before {
  content: "\e95c";
}
.icon-mas-solicitado-circulo:before {
  content: "\e95d";
}
.icon-montos-dinero-circulo:before {
  content: "\e95e";
}
.icon-notificacion-electronica-circulo:before {
  content: "\e95f";
}
.icon-presupuesto-circulo:before {
  content: "\e960";
}
.icon-publicaciones-circulo:before {
  content: "\e961";
}
.icon-sga-circulo:before {
  content: "\e962";
}
.icon-tarifa-documento-circulo:before {
  content: "\e963";
}
.icon-temas-amparo-circulo:before {
  content: "\e964";
}
.icon-temas-controversias-circulo:before {
  content: "\e965";
}
.icon-unidad-circulo:before {
  content: "\e966";
}
.icon-viaticos-circulo:before {
  content: "\e967";
}
.icon-videoteca-juridica-circulo:before {
  content: "\e968";
}
.icon-votos-ministros-circulo:before {
  content: "\e969";
}
.icon-gaceta-compromio-circulo:before {
  content: "\e900";
}
.icon-visitas-guiadas-circulo:before {
  content: "\e901";
}
.icon-actividad-institucional-circulo:before {
  content: "\e902";
}
.icon-avisos-circulo:before {
  content: "\e903";
}
.icon-biblioteca-digital-circulo:before {
  content: "\e904";
}
.icon-casas-cultura-1-circulo:before {
  content: "\e905";
}
.icon-ccj-scjn-logovertical-circulo:before {
  content: "\e906";
}
.icon-cec-circulo:before {
  content: "\e907";
}
.icon-centro-daacl-circulo:before {
  content: "\e908";
}
.icon-cjf-listas-circulo:before {
  content: "\e909";
}
.icon-comunicados-circulo:before {
  content: "\e90a";
}
.icon-conmemoraciones-circulo:before {
  content: "\e90b";
}
.icon-constitucion-mexico-circulo:before {
  content: "\e90c";
}
.icon-correo-circulo:before {
  content: "\e90d";
}
.icon-cronicas-circulo:before {
  content: "\e90e";
}
.icon-denuncia-resp-admin-circulo:before {
  content: "\e90f";
}
.icon-doc-word-circulo:before {
  content: "\e910";
}
.icon-doc-word-lleno-circulo:before {
  content: "\e911";
}
.icon-eventos-circulo:before {
  content: "\e912";
}
.icon-f-abajo-circulo:before {
  content: "\e913";
}
.icon-f-arriba-circulo:before {
  content: "\e914";
}
.icon-f-derecha-circulo:before {
  content: "\e915";
}
.icon-f-izquierda-circulo:before {
  content: "\e916";
}
.icon-facebook-circulo:before {
  content: "\e917";
}
.icon-imprimir-circulo:before {
  content: "\e918";
}
.icon-infomex-circulo:before {
  content: "\e919";
}
.icon-jtv-circulo:before {
  content: "\e91a";
}
.icon-lista-controversias-circulo:before {
  content: "\e91b";
}
.icon-listas-notificacion-circulo:before {
  content: "\e91c";
}
.icon-marco-juridico-circulo:before {
  content: "\e91d";
}
.icon-mas-circulo:before {
  content: "\e91e";
}
.icon-mazo-circulo:before {
  content: "\e91f";
}
.icon-memorias-circulo:before {
  content: "\e920";
}
.icon-noticias-circulo:before {
  content: "\e921";
}
.icon-pdf-circulo:before {
  content: "\e922";
}
.icon-pdf-lleno-circulo:before {
  content: "\e923";
}
.icon-personas-dh-circulo:before {
  content: "\e924";
}
.icon-phone-circulo:before {
  content: "\e925";
}
.icon-pjf-circulo:before {
  content: "\e926";
}
.icon-plataforma-nac-transparencia-circulo:before {
  content: "\e927";
}
.icon-pleno-circulo:before {
  content: "\e928";
}
.icon-proyectos-resolucion-circulo:before {
  content: "\e929";
}
.icon-scjn-aguila-circulo:before {
  content: "\e92a";
}
.icon-scjn-logo-circulo:before {
  content: "\e92b";
}
.icon-sentencia-igualdad-circulo:before {
  content: "\e92c";
}
.icon-servicio-social-circulo:before {
  content: "\e92d";
}
.icon-signo-hombre-mujer-circulo:before {
  content: "\e92e";
}
.icon-sisconsulta-circulo:before {
  content: "\e92f";
}
.icon-sjf-circulo:before {
  content: "\e930";
}
.icon-sjf-siglas-circulo:before {
  content: "\e931";
}
.icon-telefono-circulo:before {
  content: "\e932";
}
.icon-temas-circulo:before {
  content: "\e933";
}
.icon-transparencia-circulo:before {
  content: "\e934";
}
.icon-twitter-circulo:before {
  content: "\e935";
}
.icon-videoteca-circulo:before {
  content: "\e936";
}
.icon-vstenograficas-circulo:before {
  content: "\e937";
}
.icon-youtube-circulo:before {
  content: "\e938";
}
